#!/usr/bin/env bash
# shellcheck disable=SC2034

iso_name="novos-ansible"
iso_label="NOVOS_$(date --date="@${SOURCE_DATE_EPOCH:-$(date +%s)}" +%Y%m%d)-ANSIBLE"
iso_publisher="Noveria Network <https://noveria.org>"
iso_application="Alpine-Linux Based Server OS for Noveria"
iso_version="v3.20"
airootfs_image_type="squashfs"
airootfs_image_tool_options="-comp gzip"
declare -gA file_permissions=(
  ["/etc/shadow"]="0:0:400"
  ["/root/install.sh"]="0:0:755"
)
customize_airootfs=(
  "novos-base.sh"
)
